This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 16477 - Segmentation fault in gdict
Segmentation fault in gdict
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-17 17:14 EDT by Michal Jaegermann
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-21 12:20:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Please try this patch. (838 bytes, patch)
2000-08-18 05:34 EDT, Tim Waugh
no flags Details | Diff

  None (edit)
Description Michal Jaegermann 2000-08-17 17:14:12 EDT
The following sequence is causing a crash with 100% effectivness:
 - start 'gdict' from 'Utilities' menu
 - click 'Settings'
 - click 'Cancel'

  Michal
  michal@harddata.com
Comment 1 Tim Waugh 2000-08-18 05:34:10 EDT
Created attachment 2638 [details]
Please try this patch.
Comment 2 Havoc Pennington 2000-08-21 12:20:13 EDT
I'm putting in the patch now, in 7.0test
Comment 3 Tim Powers 2000-08-22 11:29:54 EDT
gnome-utils-1.2.0-7 fixes this problem. Closing.

Tim

Note You need to log in before you can comment on or make changes to this bug.